version en développement: SeaMonkey 2.beta1 (2.0a3)

Vous cherchez une solution complète et libre ? La curiosité vous presse de poser des questions sur SeaMonkey (successeur de la suite Mozilla), et vous ne parvenez pas à trouver de réponses ? Venez ici, et trouvez votre bonheur.

Modérateur : Mori

Répondre
oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

version en développement: SeaMonkey 2.beta1 (2.0a3)

Message par oui » 12 avr. 2009, 21:55

bonjour

je viens d'installer aussi sur mon deuxième PC. ça fonctionne mieux que sur le premier. sur le premier, il faudrait sans doute que je désinstalle vraiment tout, puis réinstalle. mais je ne sais comment m'y prendre sans risquer en plus de désinstaller des choses de la version stable dont je continue à avoir besoin.

le problème majeur que j'ai actuellement, c'est le manque de dictionnaire pour le français.

les dictionnaires anglais, allemand, espagnol, et, cette fois-ci, portugais, se sont laissé installer sans problème.

j'aimerais bien aussi virer le dictionnaire américain, car je ne veux pas m'habituer à la version américaine de l'anglais... nous sommes européens, et la version européenne de cette langue devrait être notre standard. qu'on nous mette souvent dans linux la version américaine d'office est un abus, une sorte de contribution à notre colonisation culturelle par les USA :oops: :idea:

salut


Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.9.1b3pre) Gecko/20090223 SeaMonkey/2.0a3
Modifié en dernier par oui le 29 avr. 2009, 22:07, modifié 1 fois.

oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

Message par oui » 27 avr. 2009, 12:08

bonjour

comme je vois, la version beta1 est maintenant en ligne!

je vais l'installer dans Debian et espère ne pas rencontrer de difficultés (car débian fait sa propre soupe avec mozilla!)

je constate par contre que les développeurs de puppy linux (puppy est un fervent adepte de Seamonkey! tous les efforts de certains membres de le remplacer par Opera ont échoué :) ) ont du mal. j'ai essayé de mon côté avec la *.tar.bz2. échec aussi.

et la question des dictionnaires...

en fait, ceux de firefox 3. devraient marcher. mais où les télécharger sciemment, et comment ensuite les activer pour seamonkey. et si on a les 2 sur le pc, ne peut-on pas utiliser tout bonnement les mêmes dictionnaires?

salut


Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.8) Gecko/2009032811 Iceweasel/3.0.7 (Debian-3.0.7-1)

oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

Message par oui » 28 avr. 2009, 23:11

bonjour

j'ai donc testé la version 2 beta dans Debian (SID, version actuelle à jour, avec Iceweasel 3., qui donne toutes les libs voulues sans doute) et ça fonctionne à merveille.

le seul problème est que cette installation fait corps étranger dans Debian et n'est pas recensée là où il faudrait pour être reconnue comme navigateur standard, c'est très dommage. et comme ces trucs là se font en automatique de nos jours, on ne sait plus comment le faire à la main :(

j'ai fait une copie de /home/~/.iceweasel et l'ai dénommée .seamonkey et tous mes mots de passe etc. sont utilisables. uniquement les bookmarks sont ignorés et les classeurs de bookmarks dans la barre personnelle (c'est vraiment la crotte ces variations de formats des fichiers de bookmarks entre les mozilla! c'est une vraie plaie! que j'aimerais avoir en linux kmeleon, aussi un navigateur mozilla, qui sait créer et gérer des "favoris" style microsoft! je n'ai JAMAIS perdu mes favoris style M$ alors que les bookmarks de mozilla, je les ai déjà perdus une dizaine de fois parce que n'arrivant pas à les réinstaller, ou, en passant d'un navigateur ä l'autre, ou en changeant de PC de bureau au laptop... c'est pire que de passer d'un windows à un autre! ils ont doublé Microsoft en ineptie...)

mais le reste est bien et fonctionne.

salut




Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.16) Gecko/20080716 SeaMonkey/1.1.11

oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

ah, ces satanés dicos français!

Message par oui » 29 avr. 2009, 10:17

bonjour

les dicos russes, anglais (US / UK), allemand suisses fonctionnent.

le dico français NATURELLEMENT pas.

c'est un scandale à mes yeux ce que certains adeptes du libre bricolent comme obstacles pour empêcher aux autres un fonctionnement convivial des systèmes libres...

dommage que je ne sache pas comment démarrer soi-même un dictionnaire (je l'ai déjà fait pour un autre système), ni comment les introduire dans les dépots de linux, sinon, je m'y mettrais tout de suite pour virer ces huluberlus...

salut


Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1b5pre) Gecko/20090427 SeaMonkey/2.0b1pre

oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

Message par oui » 26 juin 2009, 12:41

je suis toujours très content de seamonkey 2

toutefois, il se montre un peu foufou. si on veut rajouter les dictionnaires qui marchent (allemand etc.; le français ne fonctionne pas), il n'accepte pas d'accéder à la page de télé-chargement en vertu du fait que "This Connection is Untrusted",

ouh la la ....


Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1b5pre) Gecko/20090427 SeaMonkey/2.0b1pre

oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

déconvenue flashplayer

Message par oui » 27 juin 2009, 15:54

seconde déconvenue: flashplayer ne semble pas fonctionner avec AMD64


Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.9.1pre) Gecko/20090608 SeaMonkey/2.0b1pre

oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

"This Connection is Untrusted"

Message par oui » 27 juin 2009, 16:03

oui a écrit :toutefois, il se montre un peu foufou. si on veut rajouter les dictionnaires qui marchent (allemand etc.; le français ne fonctionne pas), il n'accepte pas d'accéder à la page de télé-chargement en vertu du fait que "This Connection is Untrusted",
http://ephemeris.alcuinus.net/

je remarque aujourd'hui chez mon beau-frère que firefox fait la même chose sur cette page de journal en latin que je voulais lui montrer pour ses jeunes. il me semble peu probable qu'Ephemeris soit une sorte de danger public. d'ailleurs, l'exploreur internet du Windows qui est sur le laptop de mon beau-frère, lui, accepte cette page sans broncher...

quelqu'un fait-il actuellement un zèle et inutile, idiot et contraproductif car il décourage les gens du libre chez Mozilla?

c'est comme bloquer les dictionnaires francophone et demandant d'approuver (je suppose que c'est ça qui empêche le dictionnaire de fonctionner en version beta de Seamonkey?)

et le pire, c'est que celui qui a monté ces blocages ne les a pas rendu vraiment facultatifs. il est assez compliqué de passer outre...


Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.9.1pre) Gecko/20090608 SeaMonkey/2.0b1pre

fredchat
Lézard à collerette
Messages : 286
Enregistré le : 15 juil. 2003, 18:04

Re: version en développement: SeaMonkey 2.beta1 (2.0a3)

Message par fredchat » 05 juil. 2009, 20:53

Il y a beaucoup de chose à dire alors on va essayer de faire dans l'ordre

Tout d'abord, merci de tester seamonkey2. Je suppose que tu sais ce à quoi tu t'exposes en utilisant une version de développement (toujours moins que les versions finales de certains éditeurs) mais il est toujours bon de le rappeler pour les kamikazes :)
oui a écrit : le problème majeur que j'ai actuellement, c'est le manque de dictionnaire pour le français.
Tu n'as pas besoin d'installer de dictionnaire français. Il est incorporé de base dans les compilations.

Pour le vérifier, la prochaine fois que tu écriras un message sur ce forum, fais plein de fôtes d'orthographe. Les mots mal écrit devrait être souligner en rouge. Si ce n'est pas le cas, fais un clic-droit dans le champ texte et sélectionne "Vérifier l'orthographe de ce champ". En dessous tu pourras alors choisir la langue, français par défaut sur une vf.

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.8.1.21) Gecko/20090402 SeaMonkey/1.1.16
Benjamin Bayart (FDN) : « L'imprimerie a permis au peuple de lire, Internet va lui permettre d'écrire. »
Adhérez à l'April !

fredchat
Lézard à collerette
Messages : 286
Enregistré le : 15 juil. 2003, 18:04

Message par fredchat » 05 juil. 2009, 21:05

oui a écrit :le seul problème est que cette installation fait corps étranger dans Debian
C'est pareil pour toutes les distribution linux. Dès que tu installes un logiciel sous ue utre forme que les paquets des dites distributions, il faut mettre les mains dans le cambouis.
oui a écrit :j'ai fait une copie de /home/~/.iceweasel et l'ai dénommée .seamonkey et tous mes mots de passe etc. sont utilisables. uniquement les bookmarks sont ignorés et les classeurs de bookmarks dans la barre personnelle (c'est vraiment la crotte ces variations de formats des fichiers de bookmarks entre les mozilla!
Bon, là c'est toi qui merdoie (en même temps avec une debian... :) ). Par défaut, Seamonkey2 va chercher ton profil dans ~/.mozilla/seamonkey/ contre ~/.mozilla/ pour seamonkey1.x

Si tu avais un profil Seamonkey1.x, en lançant Seamonkey2 pour la 1re fois il a dû te demander si tu voulais importer tes données.

Pour les marque-pages, je ne sais pas comment tu t'y es pris. Je n'ai jamais perdu de données depuis Mozilla1.0 en 2002 et je n'ai changé que 2 fois de profil depuis. En tout état de cause le format du fichier bookmarks.html n'y est pour rien. Il n'a pas jamais depuis Netscape.

Au pire, une importation du fichier en question depuis ton profil sauvegardé et tout devrait rentrer dans l'ordre.


Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.8.1.21) Gecko/20090402 SeaMonkey/1.1.16
Benjamin Bayart (FDN) : « L'imprimerie a permis au peuple de lire, Internet va lui permettre d'écrire. »
Adhérez à l'April !

fredchat
Lézard à collerette
Messages : 286
Enregistré le : 15 juil. 2003, 18:04

Re: "This Connection is Untrusted"

Message par fredchat » 05 juil. 2009, 21:21

oui a écrit :http://ephemeris.alcuinus.net/

je remarque aujourd'hui chez mon beau-frère que firefox fait la même chose [...]. il me semble peu probable qu'Ephemeris soit une sorte de danger public. d'ailleurs, l'exploreur internet du Windows qui est sur le laptop de mon beau-frère, lui, accepte cette page sans broncher...

quelqu'un fait-il actuellement un zèle et inutile, idiot et contraproductif car il décourage les gens du libre chez Mozilla?
[...]
et le pire, c'est que celui qui a monté ces blocages ne les a pas rendu vraiment facultatifs. il est assez compliqué de passer outre...
Pardonne de m'énerver mais là, tu te fous de la gueule du monde. Dire qu'un site n'est pas dangereux parce que microsoft internet explorer l'accepte, c'est une ineptie.

Ensuite, il n'y a pas de zèle quand il s'agît de protéger tes données de vilains méchants pirates qui vont les revendre à tous les spammers du mondeeeeeeeeeeeeeee entier.

Quant à savoir qui fait du zèle, ce n'est pas Mozilla. Les logiciels Mozilla utilisent une liste "noire" publique mise en place par Google qui collecte les informations sur les sites susceptibles d'exécuter du code malveillants.

Zèle ? peut-être, mais peut-être pas. Es-tu absolument certain que ce site n'a pas été piraté pour délivrer des virus, chevaux de troies et autres saloperies ?

Tu ne peux pas reprocher à éditeur de logiciel de t'aider dans la sécurisation des tes données. Si ne le faisait pas, tu ne l'utiliserais pas.

Pour le dico fr, toujours pareil, il fonctionne à merveille :)

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.8.1.21) Gecko/20090402 SeaMonkey/1.1.16
Benjamin Bayart (FDN) : « L'imprimerie a permis au peuple de lire, Internet va lui permettre d'écrire. »
Adhérez à l'April !

fredchat
Lézard à collerette
Messages : 286
Enregistré le : 15 juil. 2003, 18:04

Re: déconvenue flashplayer

Message par fredchat » 05 juil. 2009, 21:42

oui a écrit :seconde déconvenue: flashplayer ne semble pas fonctionner avec AMD64
Oui, mais là, non. Si tu veux râler va chez adobe. C'est de leur faute s'il ne compile pas leur saleté pour système linux 64 bits.

Va lire ce billet :
http://blog.frenchmozilla.fr/index/post ... tu-64-bits

Ça devrait t'aider à faire fonctionner la version 32 bits pour linux du truc d'adobe (enfin, j'espère).

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.8.1.21) Gecko/20090402 SeaMonkey/1.1.16
Benjamin Bayart (FDN) : « L'imprimerie a permis au peuple de lire, Internet va lui permettre d'écrire. »
Adhérez à l'April !

fredchat
Lézard à collerette
Messages : 286
Enregistré le : 15 juil. 2003, 18:04

Message par fredchat » 05 juil. 2009, 21:47

fredchat a écrit :En tout état de cause le format du fichier bookmarks.html n'y est pour rien. Il n'a pas jamais depuis Netscape.
On me dit dans l'oreillette que là, c'est moi qui merdoie. Le format de stockage est passé de .html à sqlite avec "place", mais ça reste récent et ça ne fait qu'un changement de format, hein ? pas 100 000 non plus.

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.8.1.21) Gecko/20090402 SeaMonkey/1.1.16
Benjamin Bayart (FDN) : « L'imprimerie a permis au peuple de lire, Internet va lui permettre d'écrire. »
Adhérez à l'April !

oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

Re: "This Connection is Untrusted"

Message par oui » 20 juil. 2009, 11:28

eh fred
fredchat a écrit : Pour le dico fr, toujours pareil, il fonctionne à merveille :)
qu'est-ce que c'est que ce bazar? tu ne sais pas lire les dates? c'est vrai

qu'aujourd'hui

seamonkey 2. est disponible francisé avec un dictionnaire français dedans

mais tu n'as aucune chance de monter en plus le dico espagnol :roll: , toujours la même hérésie :oops: : les zigottos ne pensent pas aux effets secondaires... les versions latines des dicos sont toutes pourries à cet égard alors que les versions anglo-germaniques, elles, fonctionnent comme sur des roulettes

de plus seamonkey prétend que le site des addons de seamonkey lui-même n'est pas fiable

ta théorie que c'est par bon coeur pour l'utilisateur, c'est, pour reprendre tes propres mots, aussi un merdoiement épouvantable (je n'utilise jamais ce mot et tu dois être un drôle d'as de te permettre de l'utiliser sur des fora et faire ainsi monter inutilement le ton. quel drôle de loustic, vraiment! tu te crois tout permis?)

bon, mais mis à part ça, seamonkey 2 fonctionne de mieux en mieux, francisé, et avec un dictionnaire français, c'est la bonne nouvelle que fred voulait nous transmettre dans son parler maladroit :wink: et ça au moins, c'est correct....



Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.9.1.1pre) Gecko/20090717 SeaMonkey/2.0b1

Flore
Administratrice
Messages : 3563
Enregistré le : 19 nov. 2003, 23:04

Re: "This Connection is Untrusted"

Message par Flore » 20 juil. 2009, 15:12

oui a écrit :bon, mais mis à part ça, seamonkey 2 fonctionne de mieux en mieux, francisé, et avec un dictionnaire français, c'est la bonne nouvelle que fred voulait nous transmettre dans son parler maladroit :wink: et ça au moins, c'est correct...
Et pour cela, tu peux remercier Fred sans qui tu n'aurais pas de version française de Seamonkey, car c'est lui le responsable de la traduction (secondé par l'équipe de Frenchmozilla).

Message envoyé avec : Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; fr; rv:1.9.1.1) Gecko/20090715 Firefox/3.5.1
Flore
Mac OSX + Nightly / Laptop Linux Mint + Nightly / Nightly sur Android

oui
Lézard vert
Messages : 108
Enregistré le : 22 sept. 2008, 18:37

Re: "This Connection is Untrusted"

Message par oui » 20 juil. 2009, 19:24

bonjour flore
Flore a écrit :
oui a écrit :bon, mais mis à part ça, seamonkey 2 fonctionne de mieux en mieux, francisé, et avec un dictionnaire français, c'est la bonne nouvelle que fred voulait nous transmettre dans son parler maladroit :wink: et ça au moins, c'est correct...
Et pour cela, tu peux remercier Fred sans qui tu n'aurais pas de version française de Seamonkey, car c'est lui le responsable de la traduction (secondé par l'équipe de Frenchmozilla).

Message envoyé avec : Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; fr; rv:1.9.1.1) Gecko/20090715 Firefox/3.5.1
si tu regardes bien les messages plus haut, tu verras que j'utilise depuis avril Seamonkey 2, votre forum ayant la vertu d'en apporter la signature.

et j'en parle ailleurs, en toute occasion, sur tout le web.

je crois que je suis le seul sur ce forum :roll:

fred et toi utilisez d'autres bécannes :idea: :roll:

le dico allemand ne m'a JAMAIS manqué. il n'y a pas de ULLA pour le dico allemand (excuses, le dico allemand, c'est pour moi aussi important que le dico français: je vis en Allemagne...). je crois que chez "mozilla langues romaines" il y a d'horribles chinoiseries, des gens qui se donnent une drôle d'importance en mettant des barrages, des ULLA's à la Microsoft sur les dico's...

lorsque j'ai testé la version alpha, en allemand, tout marchait.

mais les allemands sont connus pour leur réalisme et leur efficacité. c'est sans doute d'ailleurs pourquoi kairo, star office, kde, lyx etc. viennent des pays germanophones. vous, vous rajoutez les freins qui empêchent de se développer?

salut

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : riric et 7 invités